pandoc: 3.1.3
pkgdown: 2.2.0
pkgdown_sha: ~
articles:
  feature: feature.html
last_built: 2026-05-11T13:19Z
urls:
  reference: https://mvstat.net/feature/reference
  article: https://mvstat.net/feature/articles
